Deprecating TLS 1.0 and 1.1 on NuGet.org | The NuGet Blog

added by DotNetKicks
11/15/2019 7:49:22 PM

200 Views

At Microsoft, using the latest and secure encryption techniques is very important to us to ensure the security and privacy of our customers. TLS 1.0 and TLS 1.1, released in 1999 and 2006 respectively, are known to be vulnerable to a number of attacks including POODLE and BEAST.


0 comments